Ett säkerhetshål i Windows HyperTerminal har upptäckts. Microsoft beskriver felet i sin säkerhetsbulletin:

”The HyperTerminal application is a communications utility that installs by default on all versions of Windows 98, 98SE, Windows ME, Windows NT 4.0, and Windows 2000. The product contains two unchecked buffers through which an attacker could potentially cause code of her choice to run on another user’s machine”

Mer information samt patchar som fixar problemet finns här

Annons

Leave a Reply

Please Login to comment
  Subscribe  
Notifiera vid